# Local Cache for Basic CICD Workshop
This project is for providing the cache of the `.m2` folder to reduce the build time of the Basic CICD Workshop project. The cache is stored in the GitLab Generic Packages Repository of this project as M2.zip files.